/* @font-face {
  font-family: "Alatsi";
  src: url("../fonts/Alatsi/Alatsi-Regular.woff2") format("woff2"),
    url("../fonts/Alatsi/Alatsi-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-Black.woff2") format("woff2"),
    url("../fonts/Poppins/Poppins-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-BlackItalic.woff2") format("woff2"),
    url("../fonts/Poppins/Poppins-BlackItalic.woff") format("woff");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-Bold.woff2") format("woff2"),
    url("../fonts/Poppins/Poppins-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-BoldItalic.woff2") format("woff2"),
    url("../fonts/Poppins/Poppins-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-ExtraLightItalic.woff2")
      format("woff2"),
    url("../fonts/Poppins/Poppins-ExtraLightItalic.woff") format("woff");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-ExtraLight.woff2") format("woff2"),
    url("../fonts/Poppins/Poppins-ExtraLight.woff") format("woff");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-SemiBold.woff2") format("woff2"),
    url("../fonts/Poppins/Poppins-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-Light.woff2") format("woff2"),
    url("../fonts/Poppins/Poppins-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-LightItalic.woff2") format("woff2"),
    url("../fonts/Poppins/Poppins-LightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-ExtraBoldItalic.woff2")
      format("woff2"),
    url("../fonts/Poppins/Poppins-ExtraBoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-Regular.woff2") format("woff2"),
    url("../fonts/Poppins/Poppins-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-ExtraBold.woff2") format("woff2"),
    url("../fonts/Poppins/Poppins-ExtraBold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-Medium.woff2") format("woff2"),
    url("../fonts/Poppins/Poppins-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-Italic.woff2") format("woff2"),
    url("../fonts/Poppins/Poppins-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-MediumItalic.woff2") format("woff2"),
    url("../fonts/Poppins/Poppins-MediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-Thin.woff2") format("woff2"),
    url("../fonts/Poppins/Poppins-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-ThinItalic.woff2") format("woff2"),
    url("../fonts/Poppins/Poppins-ThinItalic.woff") format("woff");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Poppins";
  src: url("../fonts/Poppins/Poppins-SemiBoldItalic.woff2") format("woff2"),
    url("../fonts/Poppins/Poppins-SemiBoldItalic.woff") format("woff");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
} */

.heading-col {
	display: flex;
	align-items: center;
	justify-content: center;
}
.heading h3 {
	color: #162a72;
	font-family: "Alatsi";
	font-size: 43px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
}
li.nav-item.active .nav-link {
	color: #fff;
}
li.nav-item.active {
	box-shadow: none;
	/* background-color: #1e88e5 !important; */
	color: #fff;
}
.nav-link {
	font-size: 16px;
}
.heading h4 {
	color: #242d4e;
	text-align: center;
	font-family: "Poppins";
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
}

.login-form {
	/* background: #ffffff;
  box-shadow: 0 0 39.28px #eff0f1b3;
  border-radius: 8px;
  border: 1px solid #e7e7e7; */
	padding: 35px;
}
.login-form input {
	border-color: #d9dfee;
	border-radius: 6px;
	padding: 10px;
}
.font-login {
	font-family: "Poppins";
	text-align: center;
	font-size: 25px;
	font-style: normal;
	font-weight: 350;
	line-height: normal;
	color: #162a72;
}
